import { defaultTheme, defineUserConfig } from "vuepress";

export default defineUserConfig({
	lang: "cs-CZ",
	title: "Wiki",
	description: "",
	theme: defaultTheme({
		logo: '/assets/favicon.png',
		navbar: [
			{
				text: 'Úvod',
				link: '/',
			},
		],
		sidebar: [
			{
				text: 'API',
				link: '/api',
				collapsible: true,
				children: [
					{text: 'Email', link: '/api/email'},
					{text: 'QR', link: '/api/qr'}
				]
			},
		  	{
				text: 'Software',
				link: '/software',
				collapsible: true,
				children: [
					{text: 'Firefox', link: '/software/firefox'}
				]
			}
		],
	})
});